[server.pv.addon.broadcast]
broadcasting_specific = "Nadawanie do %s"
broadcasting_wide = "Nadawanie na skalę %s"

[server.pv.addon.broadcast.command]
server_usage = "Użycie: /vbroadcastproxy serwer <nazwy serwerów>"
proxy_set = "Ustawiono nadawanie z trybem proxy"
usage = "Użycie /vbroadcastproxy <serwer|proxy> <nazwy serwerów>"
server_set = "Ustawiono nadawanie z trybem serwera na %s"
[client.pv.activation]
broadcast = "Nadawanie"
